/* 背景图 */

.baner_two{
	width: 100%;
	height: 280px;
	display: table;
        position:relative;
}
.baner_two img{
width:100%;
height:100%;
}
.tongzhi{
    padding:0 20px;
    height: 60px;
    background: rgba(1,68,144,0.7);
    line-height: 60px;
	margin: 0 auto;
	text-align: center;
        position:absolute;
        left:50%;
        bottom:50px;
        transform:translate(-50%,0%);
transition: 0.6s all;
}
.tongzhi h1{
	font-size: 24px;
	color: white;	
}
.tongzhi:hover{
background: #014490;
}
/* 通知 */
.tz{
	width: 100%;
	height: 60px;
	background: white;
	margin-bottom: 35px;
	box-shadow: 0 5px 5px #e2e8ef;
	-webkit-box-shadow: 0 5px 5px #e2e8ef; 
}
.tz_gg{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.box_tz{
	
	height: 60px;
	float: left;
}
.box_tz li{
	/* width: 126px;*/ 
	height: 75px;	
padding: 0 15px;
	line-height: 60px;
	text-align: center;	
        float:left;
        background:none;
}
.box_tz li a{
       font-size: 18px;
        color: #434343;
       diaplay:block;
}
.box_tz li:hover{
	background: #014490;
}
.box_tz li:hover a{
	color: white;
        font-weight: 600;
}
.box_tz li.active{
	background: #014490;
}
.box_tz li.active a{
	color: white;
        font-weight: 600;
}



.icon{
	float: right;
        font-size: 14px;
	color: #666666;
}
.tz_gg img{
	display: block;
	width: 19px;
	height: 17px;
	float: left;
	padding-top: 21px;
}
.tz_gg a{
	
	font-size: 14px;
	color: #666666;
	line-height: 60px;
}
.tz_gg a:hover{
	color:#014490;
}

/* 列表内容 */
.listnr{
	width: 100%;
	background: white;
        min-height:240px;
}
.listnr_lb{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.lbnr{
	width: 1200px;
	box-shadow: 0 0 5px 5px #e2e8ef;
	-webkit-box-shadow: 0 0 5px 5px #e2e8ef; 
	margin-top: 30px;
	border-top: 8px solid #043872;
}
.lbnr ul li{
	width: 29%;
	height: 40px;
	position: relative;
	padding-left: 10px;
	margin-right: 5%;
	float: left;
	line-height: 40px;
	margin-bottom: 20px;
}
.lbnr ul{
	padding: 20px 30px 10px;
}
.lbnr ul li:nth-child(3n){
	margin-right: 0px;
}
.lbnr ul li img{
	position: absolute;
	top:10px;
	transition: 0.6s all;
}
.lbnr ul li:hover img{
	transform: rotate(90deg);
}
.lbnr h1{
	font-size: 20px;
	line-height: 24px;
	color: #043872;
	padding-top: 30px;
	padding-left: 41px;
}

.lbnr a{
	font-size: 16px;
	color: #434343;
	padding-left: 20px;
	transition: 0.6s all;
        display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
        max-width:calc( 100% - 20px );
}
.lbnr ul li:hover a{
	color:#043872;
}
.listzy{display:flex;justify-content:space-between;flex-wrap:wrap;}
.zybox{width:calc( 50% - 20px );background:#ffffff url(../images/zy_bg.png) no-repeat right bottom;background-size: auto 160px;box-shadow:0 0 5px 5px #e2e8ef;box-sizing:border-box;margin-bottom:30px;padding:30px;border-bottom:2px solid #014490;}
.zybox h1{font-size:24px;color:#014490;line-height:30px;margin-bottom:15px;position:relative;padding-left:15px;}
.zybox h1::before{content:"";width:3px;height:20px;display:block;background:#014490;position:absolute;left:0;top:50%;transform:translateY(-50%);}
.zybox ul{display:flex;flex-wrap:wrap;}
.zybox ul li{width:50%;font-size:16px;padding:5px 20px 5px 0px;box-sizing:border-box;}
.zybox ul li:nth-child(2n){padding:5px 0px;}
.zybox ul li a{color:#434343;max-width:100%;box-sizing:border-box;line-height:26px;}
.zybox ul li:nth-child(2n) a{padding-right:0;}
.zybox ul li:hover a{color:#014490;}